Apple confirms that iOS and Mac OS devices are affected by the Specter and Meltdown vulnerabilities


The Cupertino company has just confirmed in a statement that all iOS and Mac OS devices are affected by two flaws Specter and Meltdown. Updates are being deployed.

Source link

Leave a Reply

Your email address will not be published. Required fields are marked *

*